---
id: start
title: Start
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

[Generated query](https://grandstack.io/docs/graphql-schema-generation-augmentation#generated-queries) for Start type nodes.

```graphql
Start(
  date: String
  _id: String
  first: Int = 0
  offset: Int = 0
  orderBy: [_StartOrdering] = []
  filter: _StartFilter
): [Start]

```

### Arguments

#### `date` ([`String`](/docs/api/scalars/string))

#### `_id` ([`String`](/docs/api/scalars/string))

#### `first` ([`Int`](/docs/api/scalars/int))

#### `offset` ([`Int`](/docs/api/scalars/int))

#### `orderBy` ([`[_StartOrdering]`](/docs/api/enums/start-ordering))

#### `filter` ([`_StartFilter`](/docs/api/inputs/start-filter))

### Type

#### [`Start`](/docs/api/objects/start)
